Subject: Re: bug#991: Emacs crashes when working with unapplied diff/patch file

From: Glenn Morris <[email-masked]>
Date: Sun, 10 Jul 2011 21:50:27 -0400

This report is being closed because it refers to what is now an old
release of Emacs and there is no information for us to be able to
reproduce the problem. If you still see the issue with the latest
release, 23.3, please reply and we can reopen the report if needed.

Chong Yidong wrote:

> Please a recipe for reproducing this bug, including if possible the file
> that caused the crash.
>
> Also, Emacs 21.4 is rather old; I would suggest trying a more recent
> version of Emacs, as there's a good chance this bug has already been
> fixed.  Could you try that, and report back?